Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# PSDL_Op_Dcl_Scope.cpp File Reference

`#include "PSDL_Module_Scope.h"`
`#include "PSDL_Op_Dcl_Scope.h"`

Include dependency graph for PSDL_Op_Dcl_Scope.cpp:

## Functions

const char * | get_rcsid_PSS_PSDL_Op_Dcl_Scope (const char *)

## Variables

const char * | rcsid_PSS_PSDL_Op_Dcl_Scope = get_rcsid_PSS_PSDL_Op_Dcl_Scope ( rcsid_PSS_PSDL_Op_Dcl_Scope )

## Function Documentation

const char* get_rcsid_PSS_PSDL_Op_Dcl_Scope | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PSS_PSDL_Op_Dcl_Scope = get_rcsid_PSS_PSDL_Op_Dcl_Scope ( rcsid_PSS_PSDL_Op_Dcl_Scope )`[static]`